@media  (max-width: 1200px) {

	.banner-text p{
        font-size:25px;
        margin-bottom:0
    }
    section.offer h1 {
        font-size: 3.6rem;
    }
    .about-us h2 {
        font-size: 3.6rem;
    }
    .contact-us label h2 {
        font-size: 3.6rem;
    }
}

/* 991 */
@media  (max-width: 991px) {
.item{
    height: 312px;
}
.card-css{
    padding-left: 10px;
    padding-right:10px;
}
.card-css p{
    font-size:14px
}
.card-css h2{
    font-size: 20px;
}
.owl-carousel .owl-item img{
    object-fit: cover;
    height:100%;
    width:100%;
    object-position: left;
}
	.banner-text{
    width:75%;
}
header .container{
    max-width: 1140px !important;
   
}
.header-menu li {
    margin-right: 19px;
}
.top-section ul li a {
    color: #000;
    font-size: 16px;
}
.top-section{
    padding-left:15px;
    padding-right:15px
}
}
/* 991 ends */


/* 768 starts */
@media  (max-width: 767px) {

	.input-details{
        margin-bottom: 30px;
    }
    .contact-us{
        background:#bddc55
    }
 .offer .col-sm-4{
     padding:0
 }
 .header-menu li {
    margin-right: 12px;
}
 .top-section ul li a {
    color: #000;
    font-size: 13px;
    font-weight:600
}

}
/* 768 ends */

/* 575 starts */
@media  (max-width: 575px) {
.header-menu{
    display:block !important;
    width:100%;
    margin-top:20px !important;
}
    .banner-text p{
    font-size: 22px;
}
.banner-text {
    width: 84%;
}


.owl-carousel .owl-nav button.owl-next{
    right:-15px
}
 .owl-carousel .owl-nav button.owl-prev{
    left:-15px
}
button.owl-next span, button.owl-prev span {
    font-size: 40px;
}
/* 575 ends */


@media  (max-width: 475px) {

.header-menu li {
    margin-right: 0;
    width: 100%;
}

}



@media only screen and (min-width: 480px) and (max-width: 767px) {

ul.m-0.p-0.d-inline-flex.ml-auto.align-items-center {

display: inline-block !important;

text-align: center;

}

a.nav-brand.mr-auto {

    margin: auto;

}

li.d-inline-block.mr-5 {

    width: 100%;

    text-align: center;

    margin: 2px 0 !important;

}

.d-d-none {

    display: inline-flex !important;

    width: 75%;

}

.m-d-none{ display: none; }

input.form-control.mr-sm-2{ width: 70%; }

}
}





@media only screen and (max-width: 479px) {

ul.m-0.p-0.d-inline-flex.ml-auto.align-items-center {
    display: inline-block !important;
    text-align: center;
    width: 60%;
}

a.nav-brand.mr-auto {
    margin: auto;
    width: 40%;
}

li.d-inline-block.mr-5.mr-sm-0 {

    width: 100%;

    text-align: center;

    margin: 2px 0 !important;

}

.d-d-none {

    display: inline-flex !important;

    width: 75%;

}

.m-d-none{ display: none; }

input.form-control.mr-sm-2{ width: 70%; }

}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .nav-link {
        font-size: 13px;
}
}



@media only screen and (max-width: 479px) {
    .card-list li {
    width: 100% !important;
}
    .thumb {
    opacity: .7;
    margin: 0 .25rem .25rem 0;
    width: 40px;
    transition: opacity .25s ease-out;
}
    .m-d-block{ display: flex !important; }
.m-d-none { display: none !important; }
.button-one {
    position: initial;
    top: auto;
    width: 200px !important;
    left: auto;
    margin: auto;
}
h1.title-heading {
    font-size: 36px;
    top: -15px;
}
.border-img,.mar-top{ margin-top: 0; }
.m-d-block{ display: block; }
.room{    position: absolute;     transform: translateX(-50%);
    top: 40%;
    left: 50%;}
button.mob-but {

    width: 150px;
    font-size: 18px;
    margin: 0;
    padding: 5px 0;
    font-weight: bold;
    border: 0;
    background-color: #98ddfc;
    color: #d94443;
    border-radius: 15px;

}
.footer{ padding: 15px 25px; }
.responsive-table {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.td-ver img {
    border-radius: 5px;
    height: auto;
}
.my-address-mod .modal-dialog {
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    border-radius: 0;
}
.my-cart-mobile {
    background-color: #fff6e9;
}
.font-sma {
    font-size: 40px;
    line-height: 40px;
}
.button1{ width: auto; }
.button1.btn-block{ width: 100%; }
}
.apply.text-color {
    cursor: pointer;
}